@charset "UTF-8";
.ivbanner{width:100%;position:relative;padding-top:1.46rem}
.ivbanner img{width:100%;}
.ivbanner h2{font-size:1.08rem;position:absolute;    bottom: 1.73rem;left:7.78rem;color:#fff}
.pages{ position: absolute; bottom: -100px !important;}
@media screen and (max-width: 769px){
.ivbanner{padding-top:-0.8rem}
.ivbanner h2{font-size:0.6rem;bottom: 0.75rem;left: 2.88rem;}
.pic-sec {
    margin-top: 0.14rem !important;}
}